{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Dealer Address</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
        <th>Dealer</th>
        <th>Address Type</th>
        </tr>
        </thead>
        <tbody>
            {% for address in dealer_address %}
                <tr>
                    <td>{{address.dealer}}</td>
                    <td>{{address.address_type}}</td>

                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}